@charset "utf-8";.glossymenu{margin:0 auto;padding:0;width:242px;margin:5px 0 5px 10px;line-height:15px;font-size:12px;}
.glossymenu a.menuitem{color:#292929;display:block;position:relative;width:auto;padding:7px 0;padding-left:10px;text-decoration:none;font-size:12px;text-transform:uppercase}
.glossymenu a.active{color:#3a8ae1;}
.glossymenu a.menuitem .statusicon{position:absolute;top:15px;right:5px;border:none;}
.glossymenu a.menuitem:hover{color:#3a8ae1;}
.glossymenu div.submenu{background:none;}
.glossymenu div.submenu ul{list-style-type:none;margin:0;padding:0;}
.glossymenu div.submenu ul li{border-top:#d7cabf 1px dotted;color:#6e6e6e;margin:-1px 0 0 0;}
.glossymenu div.submenu ul li a{display:block;color:#6e6e6e;text-decoration:none;padding:12px 5px;padding-left:20px;font-family:Trebuchet MS;font-size:12px;}
.glossymenu div.submenu ul li a:hover{color:#000;}
.glossymenu div.submenu ul li.active{color:#000;}